Page MenuHomePhabricator

WMF LDAP Access for jfishback
Closed, ResolvedPublic

Description

I would like to request access to the WMF LDAP group. My wikitech username is jfishback. Thanks!

Event Timeline

sbassett triaged this task as Normal priority.Apr 23 2019, 4:17 PM

Change 505818 had a related patch set uploaded (by Herron; owner: Herron):
[operations/puppet@production] add jfishback to ldap_only_users

https://gerrit.wikimedia.org/r/505818

Mentioned in SAL (#wikimedia-operations) [2019-04-23T16:31:13Z] <herron> added jfishback to wmf ldap group T221660

Change 505818 merged by Herron:
[operations/puppet@production] add jfishback to ldap_only_users

https://gerrit.wikimedia.org/r/505818

herron closed this task as Resolved.Apr 23 2019, 4:35 PM
herron added a subscriber: herron.

jfishback has been added to the wmf ldap group. If any follow-up is needed please don't hesitate to re-open. Thanks!

sbassett moved this task from Backlog to Done on the Security-Team board.Jun 11 2019, 6:11 PM